/*Node detailed page*/
article .field--name-body {
    color: #000;
    line-height: 55px;
    width: 75%;
    margin: 75px auto 75px;
}

.block__special-initiatives .field--name-body {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 25px;
}

.si-subtitle p {
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 767px) {
    article .field--name-body {
        width: 100%;
    }
    
    .si-subtitle > p {
        display: none;
    }

    .si-subtitle > p.mob {
        display: block !important;
    } 
}

ol {
    list-style-type: upper-roman;
}

.node__content article .field--name-body p {
    text-align: center;
    line-height: 32px;
}

article .field--name-body p strong {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--acp-black);
    font-size: 42px;
    font-family: 'Roboto Condensed', sans-serif;
    display: block;
    margin: 70px 0 30px;
    line-height: 46px
}  

.latest-updates iframe {
    margin-top: 50px;
}